@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */
body{margin:0; 
	 padding:0;
	 width:100%; 
	 /*font-size:10px;*/}

#wrap{width:100%;}

img{border:0; display:block;}


ul{list-style:none;
   padding:0;
   margin:0;}

li{list-style:none;
   padding:0;
   margin:0;}
   
p{margin:0;}

a:link{text-decoration:none; color:#000;}
a:visited{text-decoration:none; color:#000;}
a:active{text-decoration:none; color:#000;}
a:hover{text-decoration:none; color:#000;}
a{outline:none;}

